{
  "source_id": "stcn",
  "url": "https://www.stcn.com/article/detail/3970333.html",
  "url_hash": "04c65cbab6fddb99",
  "title": "“香港机场黄金大劫案”通报：拘捕7人，金条未寻回",
  "content": "（原标题：“香港机场黄金大劫案”通报：已拘捕7人，部分有黑社会背景，金条尚未寻回）\n香港警方指出，已寻获接应劫匪车辆和涉案刀具，但尚未寻回金条。怀疑部分嫌犯已潜逃至内地。\n警方通报。\n6月18日凌晨，香港国际机场3号停车场发生一起黄金抢劫案，涉及6根金条，总值约700万港元。香港特区政府警务处（简称“香港警方”）6月20日召开记者会表示，经追查，已拘捕涉案人员4男3女，年龄介于20岁至39岁，均为香港本地居民，部分有黑社会背景。\n据香港警方介绍，18日0时23分接获报案，一名36岁的香港本地男子受雇于一名内地商人，由印尼独自运金条回港。他下飞机后步行到机场3号停车场准备上车时遇袭，被3名蒙面男子持刀伏击，大腿及左臂受伤，6根金条被抢。匪徒得手后登上接应车辆逃去；上述受伤男子被送往医院接受治疗，目前情况稳定。\n新界南总区刑事总部高级警司姚永勤形容案件“极之严重”，警方经过深入调查及情报分析以及利用“锐眼计划”全港闭路电视网络，于接报后12小时内掌握案发经过、疑犯身份并进行拘捕行动。截至目前已拘捕7人，包括策划人、持刀劫匪、接应司机、车主及其他犯案人员，涉“串谋行劫”“行使虚假文书”“协助罪犯”“无牌驾驶”等罪。警方相信此案件并非随机行劫，而是有预谋，明显有内鬼通风报信，或是熟人所为。\n香港警方指出，已寻获接应劫匪车辆和涉案刀具，但尚未寻回金条。怀疑部分嫌犯已潜逃至内地，香港警方正通过相关渠道寻求内地执法单位提供协助，不排除再有人被捕。据了解，在逃人士包括刀手。\n综合自：中国新闻社、南方都市报\n责编：李丹\n校对：姚远\n证券时报各平台所有原创内容，未经书面授权，任何单位及个人不得转载。我社保留追究相关行为主体法律责任的权利。\n转载与合作可联系证券时报小助理，微信ID：SecuritiesTimes",
  "author": "刘少叙",
  "source_name": "证券时报",
  "publish_time": "2026-06-20T19:51:00",
  "publish_time_raw": "2026-06-20 19:51",
  "extracted_at": "2026-06-22T08:09:09.330624",
  "images": [
    "https://static-web.stcn.com/upload/wechat/20260620/BSTzhjFtsmagShfRLlneDHE2icg9Lc4YJC3tzAjdibdztJ5yicbb1eGMPlbvqbojibzAyJSyjvbAgt5zUUJloAbmCSVcqyfy9CYgMdCNEFasga4.png"
  ],
  "word_count": 617
}